请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册
就爱NAS 首页 业界动态 查看内容

OpenSSL爆出两个高危级别漏洞 有可能影响NAS安全

admin 2021-9-4 15:09

OpenSSL是一个知名的开源安全套接字层密码库。全球成千上万的web服务器的网站加密技术使用OpenSSL。网银、在线支付、电商网站、门户网站、电子邮件等互联网应用广泛使用OpenSSL实现数据的安全传输和安全存储。OpenSS ...

OpenSSL是一个知名的开源安全套接字层密码库。全球成千上万的web服务器的网站加密技术使用OpenSSL。网银、在线支付、电商网站、门户网站、电子邮件等互联网应用广泛使用OpenSSL实现数据的安全传输和安全存储。OpenSSL项目发布安全公告,修复两个高危级别的安全漏洞,分别是一个缓冲区溢出漏洞(CVE-2021-3711)和一个拒绝服务漏洞(CVE-2021-3712),攻击者可以利用这些漏洞更改应用程序的行为或使应用程序崩溃,访问私有内容例如私钥和敏感信息。

如果你的NAS使用了https加密远程访问,则有可能受到这2个漏洞的影响。

群晖发布公告称该公司 NAS 产品线中的多个型号受漏洞影响 , 包括最新的DSM7.0和DSM旧版本,攻击者同样可以利用漏洞远程执行任意代码。

威联通发布公告的安全相关漏洞影响威联通附加网络存储设备 , 包括QTS操作系统和多个套件需要升级修复。攻击者成功利用漏洞可以在未经授权的情况下访问内存数据或运行任意代码因此影响设备的安全性,将尽快发布安全更新并提供更多信息等。
鲜花
鲜花
握手
握手
雷人
雷人
路过
路过
鸡蛋
鸡蛋
分享至 : QQ空间
收藏